@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------------
YUI Font-size Adjustment
10px = 77%     11px = 85%	  12px = 93%     13px = 100%
14px = 108%	   15px = 116%    16px = 123.1%  17px = 131%
18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
22px = 167%    23px = 174%    24px = 182%    25px = 189%
26px = 197%
------------------------------------------------------*/

/*float clear*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    height:1%;  /* for IE 7*/
}

/*--------------------------------------------
初期化
----------------------------------------------*/
body {
	font-family:"メイリオ","ＭＳ Ｐゴシック","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,verdana,arial,clean,sans-serif;    *font-size:small;
    color: #000;
	line-height: 1.3;
	background: url(../images/bg.gif) repeat 0 0;
}
body.oc-body {
	background: url(../images/oc_bg.jpg) no-repeat 50% 0;
}
a {
    outline:none;
    text-decoration:none;
}
a:link {
    color: #fd6724;
}
a:visited {
}
a:hover {
    color: #fd9764;
}
a:active {
}
a img,:link img,:visited img {
    border:none;
}
input,select,textarea{
    font:100% "メイリオ","ＭＳ Ｐゴシック","Meiryo","ヒラギノ角ゴ Pro W3",arial,helvetica,clean,sans-serif;
}
textarea { border: 2px solid #bbb; }
select option {
    padding : 0 0.5em;
}
form label{
    cursor : pointer;
}
input:focus,select:focus,textarea:focus{
    background-color: #f4f4f4;
    border: 2px solid #ccc;
}

li { list-style-type: none; }

a.link-border01 img { border: 3px solid #06c; }
a.link-border02 img { border: 5px solid #ccc; }
a.link-border02:hover img { border: 5px solid #ddd; }
a.link-border03 img { border: 3px solid #ccc; }
a.link-border03:hover img { border: 3px solid #ddd; }

a.link-arrow01 {
	background: url(../images/icon_arrow01.gif) no-repeat 0 50%;
	padding: 0 0 0 23px;
}

/*--------------------------------------------
共通
----------------------------------------------*/
.header-wrap {
	background: #fff;
	width: 100%;
}
.header-wrap-in {
	width: 960px;
	height: 120px;
	position: relative;
	margin: 0 auto;
	background: url(../images/bg_head.jpg) no-repeat 0 bottom;
}
.logo-text {
	padding: 10px 0 0 0;
	line-height: 1.2;
	font-size: 85%;
}
.logo-text a {
	color: #666;
}
.logo-text a:hover {
	text-decoration: none;
	color: #999;
}
.logo {
	position: absolute;
	top: 40px;
	left: 0;
}

.header-menu {
	position: absolute;
	top: 70px;
	right: 0;
}
.header-menu li {
	float: left;
	font-size: 108%;
	margin: 0 0 0 20px;
}
.header-menu li a {
	color: #000;
	padding: 5px 0 5px 23px;
}
.header-menu li a:hover, .header-menu li.now a {
	color: #fd6724;
	background: url(../images/icon_fire01.png) no-repeat 0 50%;
}

.lang-wrap {
	position: absolute;
	top: 0;
	right: 0;
}
.lang-wrap {
	position: absolute;
	top: 0;
	right: 0;
	width: 350px;
	height: 24px;
	background: #000;
	border-radius: 0 0 5px 5px;
	box-shadow: 1px 1px 5px #999;
}
.lang-wrap ul {
	position: absolute;
	top: 1px;
	right: 30px;
}
.lang-wrap li {
	float: left;
	margin: 0 0 0 5px;
}
.lang-wrap div {
	position: absolute;
	top: 4px;
	left: 30px;
	font-size: 85%;
	color: #fff;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
}


/*
.index-main-wrap, .title-wrap {
	width: 100%;
	background: url(../images/bg_main02.gif) repeat-x 0 0;
}
.index-main-wrap-bg, .title-wrap-bg {
	background: url(../images/bg_main01.jpg) no-repeat 50% 0;
}
.index-main-wrap-in {
	width: 960px;
	height: 533px;
	position: relative;
	margin: 0 auto;
}
*/
.index-main-wrap, .title-wrap {
	width: 100%;
	background: url(../images/bg_main02_100.gif) repeat-x 0 0;
}
.index-main-wrap-bg, .title-wrap-bg {
	background: url(../images/bg_main01_100.jpg) no-repeat 50% 0;
}
.sp-111 { width: 960px; text-align: center; padding: 15px 0 0 0; margin:0 auto; }
.index-main-wrap-in {
	width: 960px;
	height: 533px;
	position: relative;
	margin: 0 auto;
}

/************/

.index-main-wrap h1 {
	padding: 30px 0 0 0;
}
.index-main-dl {
	position: absolute;
	top: 30px;
	left: 500px;
}
.index-main-dl h2 {
	font-size: 153.9%;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.8);
}
.index-main-dl p {
	font-size: 108%;
	margin: 5px 0 0 0;
	line-height: 1.4;
}
.index-main-dl-info {
	font-size: 93%;
	margin: 5px 0 0 0;
}
.index-main-dl-info li {
	float: left;
	margin: 0 20px 0 0;
}
.index-main-dl-info li a {
	color: #000;
	font-weight: bold;
}
.index-main-dl-info li a:hover {
	color: #666;
}
.index-main-dl-btn {
	margin: 5px 0 0 0;
}
.index-main-dl-btn li {
	float: left;
}
.index-main-dl-btn li.mac {
	margin: 0 20px 0 0;
}
.old_dl {
	text-align: center;
	margin: 10px 0 0 0;
}
.old_dl a {
	background: url(../images/icon_down.png) no-repeat 0 50%;
	color: #000;
	padding: 2px 0 2px 15px;
	font-size: 93%;
}

.index-main-count {
	position: absolute;
	left: -30px;
	bottom: 0;
}
.index-main-count {
	position: absolute;
	left: -30px;
	top: 169px;
}
.index-main-count .count01 {
	position: absolute;
	top: 43px;
	left: 300px;
	width: 160px;
	font-size: 116%;
	text-align:center;
}
.index-main-count .count02 {
	position: absolute;
	top: 64px;
	left: 280px;
	width: 200px;
	font-size: 108%;
	text-align:center;
}
.index-main-count .count02 span {
	font-size: 153.9%;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
.index-main-count .count03 {
	position: absolute;
	top: 95px;
	left: 280px;
	width: 200px;
	font-size: 93%;
	text-align:center;
	font-family: Tahoma, Geneva, sans-serif;
}


.index-main-banner {
	position: absolute;
	right: -10px;
	bottom: 0;
	width: 510px;
	height: 268px;
	background: url(../images/bg_pr.png) no-repeat 0 0;
}
.index-main-banner .alpaca {
	position: absolute;
	top: -15px;
	right: 20px;
	text-align: right;
	width: 510px;
	height: 268px;
	background: url(../images/ja_main_pr01.png) no-repeat 70px 0;
}

.index-news-wrap {
	background: url(../images/bg_shadow01.png) repeat-x 0 0;
	padding: 20px 0 50px 0;
}
.index-news-box {
	width: 940px;
	margin: 0 auto;
	padding: 10px 10px 0 0;
	background: #fff;
	border-radius: 5px;
	box-shadow: 2px 2px 0 rgba(0,0,0,0.3);
	border-left: 5px solid #fd6724;
}
.index-news-box ul {
	width: 750px;
	float: left;
}
.index-news-box li {
	margin: 0 0 10px 20px;
	font-size: 93%;
}
.index-news-box li span {
	font-weight: bold;
	padding-right: 20px;
}
.index-news-link {
	width: 150px;
	float: right;
	text-align: right;
	font-size: 85%;
}


/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0;
	left:55px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:350px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container li {
	width:350px;
	height:280px;
	display:block;
	position: relative;
}
.slides_container li a {
	display:block;
}
.slides_container li .word {
	position: absolute;
	text-align: center;
	width: 260px;
	text-align: center;
	top: 2px;
	left: 40px;
}
.slides_container li .word a {
	color: #000;
}
.slides_container li .banner {
	position: absolute;
	top: 57px;
	width:340px;
	height:218px;
	border: 1px solid #000;
}
.slides_container li img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:150px;
	left:-21px;
	width:14px;
	height:14px;
	display:block;
	z-index:101;
}

#slides .next {
	left: 350px;
}

/*
	Pagination
*/


.slides_container li a img {
	max-width: 340px;
	max-height: 340px;
}
* html body .slides_container li a img {
	width: one-time expression(this.width >= this.height ? "340px" : "auto");
	height: one-time expression(this.width <= this.height ? "340px" : "auto");
}
html>/**/body .slides_container li a img {
	width: one-time expression(this.width >= this.height ? "340px" : "auto");
	height: one-time expression(this.width <= this.height ? "340px" : "auto");
}

a.thum-img-72 img {-ms-interpolation-mode: bicubic;}


.pagination {
	position: absolute;
	top: 47px;
	left: 394px;
	z-index:105;
}

.pagination li {
	list-style:none;
}

.pagination li a {
	margin:0 0 5px 0;
	display:block;
	width:23px;
	height:0;
	padding-top:13px;
	background-image:url(../images/ja_main_pr02_ribbon.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:-23px 0;
}

.index-sp-wrap {
	background: #fff;
}
.index-sp-wrap-in {
	width: 960px;
	position: relative;
	margin: 0 auto;
	padding: 0 0 20px 0;
	background: url(../images/ja_main_pr03.jpg) repeat-y 888px 0;
}
.index-sp-title {
	position:relative;
}
.index-sp-title p {
	position:absolute;
	top: 7px;
	left: 100px;
}
.index-sp-banner {
	margin: 10px 0 0 0;
/*	background: url(../images/line01.gif) no-repeat 0 0;*/
	padding: 0 0 0 1px;
}
.index-sp-banner li {
	float: left;
	width: 220px;
	padding: 0 1px 0 0;
	background: url(../images/line01.gif) no-repeat right 0;
	margin: 0 0 10px 0;
}
.index-sp-banner li .text {
	text-align: center;
	font-size: 85%;
}
.index-sp-banner li .text a {
	color: #666;
}

.index-wrap01 {
}
.index-wrap01-in {
	width: 960px;
	position: relative;
	margin: 0 auto;
}
.index-contents01 {
	min-height: 350px;
}
.index-contents01 p {
	margin: 20px 0 0 30px;
	width: 420px;
	font-size: 116%;
	line-height: 2;
	text-shadow: 1px 1px 0 #fff;
}
.index-contents01 div {
	position: absolute;
	top: 0;
	right: 0;
}

.box01 {
	background: #fff;
	width: 460px;
	height: 290px;
	float: left;
	margin: 0 10px 30px 0;
	border: 5px solid #000;
	box-shadow: 3px 3px 0 rgba(0,0,0,0.2);
	position: relative;
}
.box01 p {
	width: 200px;
	margin: 20px 0 0 240px;
	font-size: 93%;
	line-height: 2;
}
.box01 div {
	position: absolute;
	top: 60px;
}
.contents-dl-wrap {
	border-bottom: 5px solid #999;
	border-top: 5px solid #999;
	background: #fff;
	position: relative;
	margin: 80px 0 0 0;
}
.contents-dl-wrap-in {
	width: 960px;
	height: 140px;
	position: relative;
	margin: 0 auto;
}
.contents-dl-btn {
	position: absolute;
	top: 20px;
	left: 280px;
}
.contents-dl-btn li {
	float: left;
	margin: 0 20px 0 0;
}
.contents-dl-wrap-in div {
	position: absolute;
	top: -35px;
	right: 0;
}

.index-wrap02 {
	margin: 80px 0 0 0;
}
.index-wrap02-in, .center-wrap {
	width: 960px;
	margin: 0 auto;
}
.index-wrap02-box {
	width: 470px;
	float: left;
}
.box02 {
	width: 460px;
	height: 290px;
	margin: 20px 10px 30px 0;
	border: 5px solid #000;
	box-shadow: 3px 3px 0 rgba(0,0,0,0.2);
	position: relative;
	background: #fff;
}
.box02 p {
	width: 300px;
	margin: 20px 0 0 140px;
	line-height: 1.5;
}
.box02 div.img {
	position: absolute;
	top: 60px;
}
.box02 div.btn {
	margin: 30px 0 0 140px;
}
.box02 div.btn a {
	display: block;
	width: 234px;
	height: 34px;
	text-align: center;
	color: #000;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.7);
	font-weight: bold;
	font-size: 108%;
	line-height: 34px;
	background: url(../images/btn_bg01.gif) repeat-x 0 0;
	border: 3px solid #000;
	border-radius: 5px;
}
.box02 div.btn a:hover {
	background: url(../images/btn_bg01_on.gif) repeat-x 0 0;
}

.footer-wrap01 {
	margin: 80px 0 0 0;
	background: #fd6724;
}
.footer-wrap01-in {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
.footer-wrap01-in p {
	position: absolute;
	top: 25px;
	left: 180px;
}

.footer-wrap02 {
	background: #ccc;
}
.footer-wrap02-in {
	width: 960px;
	margin: 0 auto;
	position: relative;
	padding: 20px 0;
}
.left-box {
	float: left;
	width: 450px;
}
.right-box {
	float: right;
	width: 450px;
}
.footer-wrap-h3 {
	font-size: 108%;
	padding: 10px 0 10px 40px;
}
.footer-wrap-h3 a { color: #000; }
.footer-wrap-h3 a:hover { color: #666; }
.footer-wrap-h3-tw { background: url(../images/ja_foot_tw.gif) no-repeat 0 50%; }
.footer-wrap-h3-fb { background: url(../images/ja_foot_fb.gif) no-repeat 0 50%; }

.footer-wrap02-address h3 {
	font-size: 108%;
}
.footer-wrap02-address div {
	margin: 5px 0 0 0;
}
.footer-wrap02-address h4 {
	margin: 10px 0 0 0;
	padding: 0 0 0 10px;
	border-left: 5px solid #000;
	font-weight: bold;
}
.footer-wrap02-address ul {
	margin: 5px 0 0 0;
}
.footer-wrap02-address ul li {
	float: left;
	margin: 0 30px 0 0;
}
.footer-wrap02-address ul li a {
	color: #000;
	font-size: 93%;
}
.footer-wrap02-address ul li a:hover {
	color: #666;
}

.sns-wrap { margin: 20px 0 0 0; }
.sns-wrap li {
	float: left;
	margin: 0 15px 0 0;
}
.copyright {
	width: 960px;
	text-align: center;
	margin: 10px auto 0 auto;
	font-size: 93%;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 0 0 30px 0;
}
.copyright a {
	color: #000;
}


.title-wrap-in {
	height: 120px;
	width: 960px;
	margin:0 auto;
}
.title-wrap-in h1 {
	font-size: 182%;
	background: url(../images/title_bg01.png) no-repeat 0 50%;
	line-height: 120px;
	padding: 0 0 0 70px;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.8);
}
.title-wrap-in-beta h1 { background: url(../images/title_bg_beta01.png) no-repeat 0 50%; }
.title-wrap-in h1 span {
	display: block;
	height: 120px;
	background: url(../images/title_bg02.png) no-repeat right 0;
}
.title-wrap-in-beta h1 span { background: url(../images/title_bg_beta02.png) no-repeat right 0; }

#filters {
	padding: 20px 0;
}
#filters a {
	display: block;
	padding: 5px 15px;
	background-color: #fff;
	float: left;
	text-align: center;
	border: 2px solid #ccc;
	border-radius: 5px;
	margin: 0 15px 0 0;
}
.contents-wrap {
	background: #fff;
	border-radius: 10px;
	border: 3px solid #ccc;
}

#news-wrap {
	background: url(../images/bg_ccc01.gif) repeat-y 0 0;
}
#news-wrap {
	background: url(../images/bg_ccc01.gif) repeat-y 0 0;
}
#news-wrap .news-box {
	margin: 0 0 0 -10px;
	position: relative;
}
#news-wrap .news-history {
	background: url(../images/obj01_y.png) no-repeat 0 8px;
}
#news-wrap .news-news {
	background: url(../images/obj01_p.png) no-repeat 0 8px;
}
.news-dl {
	margin: 0 0 0 10px;
	background: url(../images/line02.gif) repeat-x 0 bottom;
	padding: 20px 50px 40px 0;
}
.news-dl dt {
	position: absolute;
	top: 36px;
	left: 20px;
	font-weight: bold;
	width: 82px;
	text-align: center;
	font-size: 108%;
}
.news-dl dd.news-time {
	position: absolute;
	top: 53px;
	left: 20px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 93%;
	width: 82px;
	text-align: center;
}
.news-dl dd.news-contents {
	margin: 0 0 0 150px;
}
.news-dl dd.news-contents h2 {
	font-size: 116%;
}
.news-dl dd.news-contents p {
	font-size: 108%;
	margin: 10px 0 0 0;
	line-height: 1.5;
}
.news-dl dd.news-contents li {
	font-size: 108%;
	margin: 10px 0 0 20px;
	list-style-type: square;
}


.inq { background: #fff url(../images/inq_back.gif) no-repeat 0 bottom; }
.inq-top { padding: 50px 50px 0 50px; }
.inq-top-left {
	float: left;
	width: 380px;
}
.inq-top-right {
	float: right;
	width: 380px;
}
.inq-top h2 {
	font-size: 182%;
	padding: 0 0 20px 0;
	text-shadow: 2px 2px 0 #eee;
}
.inq-top p {
	font-size: 108%;
	line-height: 1.8;
}

.inq-form-box {
	margin: 60px 0 0 0;
	padding: 0 0 80px 0;
}
.inquiry_res_div {
	margin: 60px auto 0 auto;
	padding: 150px 0 0 0;
	border: 3px double #999;
	height: 180px;
	text-align: center;
	width: 550px;
	font-size: 123.1%;
}
.sp_res_div {
	margin: 20px auto 0 40px;
	padding: 100px 0 0 0;
	border: 3px double #999;
	height: 150px;
	text-align: center;
	width: 550px;
	font-size: 123.1%;
}

.inq-form-box h2 {
	font-size: 182%;
	text-align: center;
	text-shadow: 2px 2px 0 #eee;
}

.inq-form {
	margin: 10px auto;
	width: 550px;
}
.inq-form textarea {
	width: 550px;
	height: 200px;
}
.inq-button {
	text-align: center;
	font-size: 138.5%;
}

.sponsor h2 {
	font-size: 182%;
	padding: 0 0 20px 0;
	text-shadow: 2px 2px 0 #eee;
	padding: 40px 0 0 40px;
}
.sponsor-list-wrap {
	margin: 50px 0 0 40px;
}
.sponsor-list-box {
	width: 420px;
	float: left;
	position: relative;
	padding: 110px 0 10px 0;
	background: url(../images/bg_box02.gif) no-repeat 0 bottom;
	margin: 0 36px 40px 0;
}
.sponsor-list-box h3 a {
	color: #000;
}
.sponsor-list-logo {
	position: absolute;
	top: 0;
	left: 0;
	padding: 1px;
	background: url(../images/bg_box01.gif) no-repeat 0 0;
}
.sponsor-list-p {
	line-height: 1.6;
	margin:10px 0 0 0;
}
.sponsor-list-banner {
	margin: 20px 0 0 0;
	text-align: center;
	padding: 0 0 10px 0;
}

.p01 {
	margin: 40px 40px 0 40px;
	font-size: 123.1%;
	line-height: 1.8;
}

.beta-btn-ul li { margin: 0 0 10px 0; }
.beta-btn-ul li a {
	display: block;
	width: 290px;
	height: 70px;
	text-align: center;
	padding: 30px 0 0 70px;
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.2);
	font-size: 108%;
}
.beta-btn-ul li a span { font-size: 153.9%; }
.beta-btn-ul li.mac a { background: url(../images/bg_btn_mac.png) no-repeat 0 0; }
.beta-btn-ul li.win a { background: url(../images/bg_btn_win.png) no-repeat 0 0; }
.beta-btn-ul li.mac a:hover { background: url(../images/bg_btn_mac.png) no-repeat -360px 0; }
.beta-btn-ul li.win a:hover { background: url(../images/bg_btn_win.png) no-repeat -360px 0; }

.beta-news {
	width: 880px;
	margin: 50px auto 0 auto;
	border: 4px solid #999;
}
.beta { background: #fff url(../images/beta_back.gif) no-repeat 0 bottom; }